Subject: draft-martini-pwe3-pw-switching-00.txt announcement missing

From: Luca Martini <[email-masked]>
Date: Mon, 26 Jul 2004 08:48:26 -0600

Folks,

I have not seen any announcement for this draft:

http://www.ietf.org/internet-drafts/draft-martini-pwe3-pw-switching-00.txt

I have sent this out a few weeks ago.

Abstract

   This document describes how to switch pseudo wires (PW) between two
   distinct control planes or PSN domains. The PW control planes may
   belong to independent autonomous systems, or the PSN technology is
   heterogeneous, or a PW might need to be aggregated at a specific PSN
   point.

Luca